libapogee2 2.2-0ubuntu2 source package in Ubuntu

Changelog

libapogee2 (2.2-0ubuntu2) precise; urgency=low

  * Fix compile failure due to unsafe fprintf with non-string-literal
  * Fix compile failure due to extraneous (and missing) curl/types.h include
  * Fix compile failure due to extraneous sys/io.h include
 -- Ben Collins <email address hidden>   Fri, 20 Jan 2012 16:35:22 +0000

Upload details

Uploaded by:
Ben Collins on 2012-01-20
Uploaded to:
Precise
Original maintainer:
Ubuntu MOTU Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe libs
Artful release on 2017-04-20 universe libs
Zesty release on 2016-10-18 universe libs
Xenial release on 2015-10-22 universe libs
Trusty release on 2013-10-18 universe libs
Precise release on 2012-01-20 universe libs

Downloads

File Size SHA-256 Checksum
libapogee2_2.2.orig.tar.gz 209.3 KiB e8c2dee0d020cace51ef2dcef9b59c9854a079620f8139f1a6cc1c49c7648b4c
libapogee2_2.2-0ubuntu2.diff.gz 1.8 KiB 2ed6ecf3ec3fdb933d5af5681429dc845726360a75449f4c7a38f984a5d9c2ff
libapogee2_2.2-0ubuntu2.dsc 1.2 KiB b8c98d9f672ed0d3fbd9196a759a434388190dfa335d82a959c7fe93766573be

Available diffs

View changes file

Binary packages built by this source

libapogee-dev: No summary available for libapogee-dev in ubuntu quantal.

No description available for libapogee-dev in ubuntu quantal.

libapogee2: No summary available for libapogee2 in ubuntu wily.

No description available for libapogee2 in ubuntu wily.

libapogee2-dbgsym: No summary available for libapogee2-dbgsym in ubuntu yakkety.

No description available for libapogee2-dbgsym in ubuntu yakkety.